package org.ntlab.trace;

import java.util.HashSet;

public class SoftwareReconnaissance {

	public HashSet<String> result(HashSet<String> plus, HashSet<String> minus) {
		HashSet<String> result = new HashSet<String>(plus);
		result.removeAll(minus);
		System.out.println("===== Software Reconnaissance =====");
		for (String method: result) {
			System.out.println(method);
		}
		return result;
	}
}
